ATENCIÓN. ATENCIÓN NUEVA VERSIÓN DE JAVA AL CAER

¡¡NOTICIA IMPORTANTE!!
22-03-2018

Si usas Lexnet escritorio, no actualizar a java 8.161 ya que de momento no se llevan bien.

En cambio si usas el lexnet de siempre, puedes actualizar java y así no tener problemas con otras páginas que usan java y dan problemas si no estás actualizado por ejemplo sedejudicial.


Programas para LEXNET (aquí)

18 may. 2015

Lo que tienes que tener instalado en tu ordenador para que funcione: lexnet, traslado de copias y Agencia tributaria

Tras unas semanas de locura debido a una reciente actualización de Java (antes del 20 de abril) y un cambio por parte de chrome a la hora de gestionar el plugin NPAPI limitando el uso de java en su navegador, han propiciado que existan en los ordenadores muchísimas configuraciones para acceder a lexnet, traslado de copias y la Agencia Tributaria.

¿Qué debeis tener instalado? (18-MAYO-2015)

- navegadores: explorer, chrome y Firefox
- criptokit: la última versión: 4.0
- java versión 8.45

Cualquier otra configuración no tiene sentido a no ser que sea un caso excepcional y de esos hay muy pocos y posiblemente es una señal que deberías formatear tu ordenador.


NAVEGADORES
----------------------
Cuando realizo las instalaciones de lexnet, SIEMPRE pruebo que funcione en explorer y chrome. SIEMPRE tiene que estar comprobado que funcione en explorer y otro navegador. Cuando los virus, troyanos etc atacan nuestro ordenador, generalmente inutilizan nuestro navegador explorer y dejamos de poder notificarnos y se produce el caos. En estos casos siempre podríamos usar el chrome para poder notificarnos.




Tras el cambio de chrome con respecto a java, esto es lo que aparece en la web de java:

Soporte NPAPI de Chrome

El plugin de Java para exploradores Web se basa en la arquitectura de plugin de plataforma cruzada NPAPI, que está soportada desde hace tiempo, y actualmente, por todos los principales exploradores Web. Google anunció en septiembre de 2013 sus planes para eliminar el soporte NPAPI de Chrome a "finales de 2014"; esto supondrá la eliminación del soporte para Silverlight, Java, Facebook Video y otros plugins similares basados en NPAPI. Recientemente, Google ha revisado sus planes y ahora afirma que tiene planificado eliminar completamente NPAPI a finales de 2015. Puesto que no queda claro si estas fechas se ampliarán o no, se recomienda encarecidamente a los usuarios de Java que estudien otras alternativas a Chrome tan pronto como sea posible. En su lugar, se recomienda Firefox, Internet Explorer y Safari como opciones a largo plazo. A partir de abril de 2015, con Chrome versión 42, Google ha agregado un paso adicional a la configuración de la ejecución de plugins basados en NPAPI.

Vamos a poder seguir usando chrome para lexnet y agencia tributaria hasta finales de año y aseguro que a día de hoy LEXNET FUNCIONA CON CHROME (05-05-2015).

Aunque podamos usar chrome hasta finales de año, ya llevo desde hace 2 semanas instalando firefox y habilitando su uso para lexnet y agencia tributaria para seguir manteniendo la opción de tener dos navegadores para entrar en lexnet y puede que lo amplíe a un tercero.

CRIPTOKIT
----------------
Existen varias versiones pero la que lleva bastante tiempo sin modificarse es la versión 4.0. La instalación funciona en todas las versiones de windows con alguna excepción en XP pero es muy raro.

JAVA

-------
Siempre hay que tener la última versión de java instalado. Ahora mismo está disponible la versión 8.45. Si java fuera el producto perfecto, no harían falta las actualizaciones para nada pero la realidad es que no es así y por eso cada 2 meses aproximadamente hay una versión nueva. En un principio los cambios de versión eran los días 20 pero ahora han cambiado al 14. La fecha de salida de la versión 8.45 fue el 14 de mayo y desde la web oficial de java dicen lo siguiente:

Fecha de caducidad de Java
La fecha de caducidad para 8u45 es el 14 de julio de 2015. Java caduca cada vez que hay disponible una nueva versión con correcciones a las vulnerabilidades de seguridad. Para los sistemas que no se pueden ejecutar en servidores Oracle, un mecanismo secundario se encargará de caducar esta versión de JRE (versión 8u45) el 14 de agosto de 2015. Una vez se haya cumplido cualquiera de las condiciones (la nueva versión esté disponible o se haya alcanzado la fecha de caducidad) Java enviará mensajes de advertencia y recordatorios sobre la nueva versión.


documentación completa se encuentra aquí

Significa que habrá una nueva versión de java para el 14 de julio de 2015 si no lanzan una versión nueva forzada por problemas de seguridad.

Recomiendo que todos los equipos tengan instalado:
- navegadores con su última versión: explorer, chrome y firefox
- criptokit a la versión 4.0
- java 8.45

Es verdad que hay rumores que circulan que funciona todo bien con versiones de java 7.41 e incluso java 6.1 y les funciona.

Es lo mismo que conducir un coche con las ruedas sin dibujo. Puedes desplazarte pero carece de sentido, es jugar con la suerte..

Como siempre, cualquier duda que tengais, mi teléfono es el: 600 84 67 56